View Issue Details

IDProjectCategoryView StatusLast Update
0002021Ham Radio DeluxeBugpublic2018-04-09 14:37
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.806 
Summary0002021: License Manager: instructions identify button with incorrect name
DescriptionThe instructions say "Click on Free Demo below" , but the button is named "Free TRIAL".

Steps To Reproduce1) Start HRD with no licesnes installed on the machine
2) The license manager dialog comes up.
BUG#1) The text says "Click on Free Demo Below", but the button is named "Free Trial".
TagsNo tags attached.
Module(select)
Sub-Module(select)
Testing Not Tested

Relationships

Activities

Issue History

Date Modified Username Field Change
2017-06-01 18:44 K7ZCZ New Issue
2017-06-01 18:48 K7ZCZ Assigned To => K7ZCZ
2017-06-01 18:48 K7ZCZ Status new => assigned
2018-03-30 19:31 K7ZCZ Status assigned => resolved
2018-03-30 19:31 K7ZCZ Resolution open => fixed
2018-03-30 19:31 K7ZCZ Module All (Installer) => (select)
2018-03-30 19:31 K7ZCZ Sub-Module => (select)
2018-03-30 19:31 K7ZCZ Testing => Not Started
2018-03-30 19:31 K7ZCZ Note Added: 0004606
2018-04-02 10:44 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-04-02 10:45 K7ZCZ Fixed in Version => 6.4.0.798
2018-04-07 19:20 WA9PIE Status resolved => closed
2018-04-07 19:20 WA9PIE Description Updated View Revisions
2018-04-07 19:20 WA9PIE Testing Not Started => Not Tested
2018-04-07 19:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 19:25 WA9PIE Fixed in Version 6.4.0.798 => 6.4.0.805
2018-04-09 14:37 WA9PIE Fixed in Version 6.4.0.805 => 6.4.0.806